Форум русскоязычного сообщества Ubuntu


Автор Тема: Помогите с установкой драйверов ATI  (Прочитано 915 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Nickola86

  • Автор темы
  • Новичок
  • *
  • Сообщений: 31
    • Просмотр профиля
nick@nick:~$ sudo sh /home/nick/ati.run
[sudo] password for nick:
Created directory fglrx-install.tQKZwl
Verifying archive integrity... All good.
Uncompressing ATI Proprietary Linux Driver-8.593...
==================================================
 ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.31-20-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.tQKZwl



Ubuntu 9.10. Спасибо заранее.
« Последнее редактирование: 19 Апрель 2010, 08:12:53 от Nickola86 »

Оффлайн vasyl

  • Старожил
  • *
  • Сообщений: 1724
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #1 : 19 Апрель 2010, 08:57:23 »
Так же пишет : "not support version".Попробуй через Ubuntu Software Center.
Ubuntu Mate 16.04 + Windows 10

Оффлайн KVa

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #2 : 19 Апрель 2010, 16:59:39 »
Насколько я понимаю, вы пытаетесь установить каталист 9.3, но он не поддерживает Ubuntu 9.10, очень похоже на то, что Ваша карта больше ка поддерживается (не помню где я об этом читал :-\), мне помогло обновление ядра до 2.6.34, но можно и до 2.6.32, при этом автоматом включается KMS https://help.ubuntu.com/community/RadeonDriver
вроде работает нормально.

Оффлайн DreamSoul

  • Старожил
  • *
  • Сообщений: 1038
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #3 : 19 Апрель 2010, 17:03:22 »
Стоило указать модель видеокарты.

Оффлайн фирэфохэ

  • Старожил
  • *
  • Сообщений: 2169
  • straightedge
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #4 : 19 Апрель 2010, 17:57:26 »
И версию дров тоже не помешает.
http://i18.ЗАПРЕЩЁННЫЙ РЕСУРС/big/2011/0325/6d/19eaa72dd24048a6fb0587832c4b096d.gif КДЕ - УГ. Дебиан - недоось.

Оффлайн Упс

  • Старожил
  • *
  • Сообщений: 3231
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #5 : 19 Апрель 2010, 19:41:00 »
Цитировать
Насколько я понимаю, вы пытаетесь установить каталист 9.3, но он не поддерживает Ubuntu 9.10,
С какого перепугу?
Возможно вы имели ввиду Ubuntu 10.04.
А вообще всегда надо начинать с: -
Цитировать
Стоило указать модель видеокарты.

Цитировать
И версию дров тоже не помешает.
xUbuntu 12.04

Оффлайн gregory5

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5083
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #6 : 19 Апрель 2010, 19:49:36 »
А разве ставится каталист 9.3? не, я просто тогда не пойму почему столько народу мучается если они поддерживают это ядро
или я перепутал чёт?
он ставит 9.3 на 9.10, но ядро 2.6.31-20 не пашет с каталистом 9.3 и ниже

У автора есть два а точнее три выхода
1. пересобрать ядро включив в него возможность работы с каталистом 9.3
2. юзать старые версии дистриб. (со старыми ядрами)
3. юзать своб. дрова
« Последнее редактирование: 19 Апрель 2010, 19:52:13 от gregory5 »

Оффлайн Упс

  • Старожил
  • *
  • Сообщений: 3231
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #7 : 19 Апрель 2010, 20:13:20 »
В Ubuntu 10.04 X Server 1.7, а каталист 10.3 не может с ним работать.
А путаница в том что ATI прекратила поддержку старых видеокарт после выхода каталиста 9.3, затем вышла Ubuntu 9.04 с новым xorgом который не мог работать с каталистом 9.3 и младше, но народ упорно по сей день пытается установить проприетарный драйвер для старой видеокарты.
Список не поддерживаемых видеокарт.

У ТС один выход, презнаться какя у него видеокарта. :)
« Последнее редактирование: 19 Апрель 2010, 20:15:59 от Упс »
xUbuntu 12.04

Оффлайн gregory5

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5083
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #8 : 19 Апрель 2010, 20:19:22 »
Да эт я знаю, у самого ати
просто я говорил о том, что 9.3 на 9.10 (на его ядро, X сервер) не ставится (не работает)

Оффлайн Упс

  • Старожил
  • *
  • Сообщений: 3231
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #9 : 20 Апрель 2010, 00:44:20 »
Да эт я знаю, у самого ати
просто я говорил о том, что 9.3 на 9.10 (на его ядро, X сервер) не ставится (не работает)
На 9.04 я старый xorg прикручивал и драйвер ставил, на 9.10 думаю тоже можно, но сам не проверял так как ИМХО бесполезное занятие, да и каталист 9.3 мягко говоря не идеал, открытый драйвер работает, и ладно.
xUbuntu 12.04

Оффлайн gregory5

  • Заслуженный пользователь
  • Старожил
  • *
  • Сообщений: 5083
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #10 : 20 Апрель 2010, 00:55:21 »
Ну да занятие бесполезное
конечно в случае десктопных решений всё гораздо проще, купил и поставил норм. карточку (пусть и дешёвую офисную з...у), а вот как бороться тем у кого старенькие ноуты эхх ати, ати

Оффлайн KVa

  • Новичок
  • *
  • Сообщений: 29
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #11 : 20 Апрель 2010, 12:01:13 »
Цитировать
Насколько я понимаю, вы пытаетесь установить каталист 9.3, но он не поддерживает Ubuntu 9.10,
С какого перепугу?
Возможно вы имели ввиду Ubuntu 10.04.

Простите, если что-то не то написал  :-\

Оффлайн Упс

  • Старожил
  • *
  • Сообщений: 3231
    • Просмотр профиля
Re: Помогите с установкой драйверов ATI
« Ответ #12 : 20 Апрель 2010, 12:39:43 »
Да в принципе правильно написал, не обращай внимания, без танцев с бубном каталист 9.3 на Ubuntu 9.10 не так просто запустить, да и не нужно. У кого новая видеокарта тому каталист 9.3 не нужен, а у кого старая смысла нет возиться, всёравно толку не будет. Нам ведь Ubuntu и нравится что всё (или почти всё) из коробки работает.
xUbuntu 12.04

 

Страница сгенерирована за 0.057 секунд. Запросов: 22.